Subject: Re: [Ecommerce] draft-ietf-ipr-technology-rights

From: Jeff Williams <[email-masked]>
Date: Fri, 14 Feb 2003 18:47:15 -0800

James and all,

  Thank you for passing this along.  Very informative and tragically
interesting.  I fear that more legal actions will be occurring as
a result of this draft should it become an RFC...

  I hope everyone reads this IETF draft very closely...

James Love wrote:

> -------- Original Message --------
> Subject: I-D ACTION:draft-ietf-ipr-technology-rights-01.txt
> Date: Fri, 14 Feb 2003 06:44:04 -0500
> From: [email-masked]
> Reply-To: [email-masked]
> To: IETF-Announce: ;
> CC: [email-masked]
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Intellectual Property Rights Working
> Group of the IETF.
>
>         Title           : Intellectual Property Rights in IETF Technology
>         Author(s)       : S. Bradner
>         Filename        : draft-ietf-ipr-technology-rights-01.txt
>         Pages           : 13
>         Date            : 2003-2-13
>
> The IETF policies about intellectual property rights (IPR), such as
> patent rights, claimed relative to technologies developed in the IETF
> are designed to ensure that IETF working groups and participants have
> as complete information about any IPR constraints on a technical
> proposal as possible.  The policies are also intended to benefit the
> Internet community and the public at large, while respecting the
> legitimate rights of IPR holders.  This memo details the IETF
> policies concerning IPR related to technology worked on within the
> IETF. It also describes the objectives that the policies are designed
> to meet.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-ipr-technology-rights-01.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-ipr-technology-rights-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>         [email-masked].
> In the body type:
>         "FILE /internet-drafts/draft-ietf-ipr-technology-rights-01.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>
> --
> James Love, Director, Consumer Project on Technology
> http://www.cptech.org, mailto:[email-masked]
> tel. +1.202.387.8030, mobile +1.202.361.3040
>
>   ------------------------------------------------------------------------
>
>                                                  Name: draft-ietf-ipr-technology-rights-01.txt
>    draft-ietf-ipr-technology-rights-01.txt       Type: Plain Text (text/plain)
>                                              Encoding: 7bit

Regards,

--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg